﻿.kche-t89 .kche-t89-item{flex:none}
@media (max-width:768px){.kche-t89 .kche-t89-list{width:100%;padding-left:0}}
.kche-t42 .kche-item-img{position:relative;height:200px}
.kche-t42 .kche-item-img img{border:none;transform:scale(1.2);transition:.4s;transition-duration:1500ms;width:100%;height:100%;object-fit:cover}
.kche-t42 .kche-flex-item3:hover .kche-item-img img{filter:brightness(100%) contrast(100%) saturate(100%) blur(1.5px) hue-rotate(0deg);transform:scale(1);}
.kche-t42 .kche-item-img span{position:absolute;font-weight:bold;width:100%;height:100%;top:0;left:0;display:flex;align-items:center;justify-content:center;font-size:40px;color:#fff;transition:.4s;transition-duration:1500ms;}
.kche-t42 .kche-flex-item3:hover .kche-item-img span{background-color:rgba(0,0,0,0.48);}
@media (max-width:1024px){.kche-t42 .kche-item-img span{font-size:36px}}
.pagesbanner .pagesbanner-animate .p1{font-size:70px;font-weight: var(--fontbold7);text-shadow: 1px 2px 3px #000;}
@media (max-width:1700px){.pagesbanner .pagesbanner-animate .p1{font-size:4.5vw;}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate .p1{font-size:22px}}
.pagesbanner img{max-height:300px;}
.abouttitle{font-size:60px;line-height:1.2;color:var(--color)}
.abouttitle2{font-size:36px;line-height:1.3;color:var(--color);margin:18px 0}
.kche-t46-about .kche-padding-left2 p{font-size:17px;line-height:1.9}
.kche-t90 .kche-t90-l{width:50%}
.kche-t90 .kche-t90-l>.kche-t90-tit{font-size:45px;line-height:1.2;margin:0}
.kche-t90 .kche-t90-r{padding-left:40px;font-size:17px}
.kche-t42 .kche-item-title{text-align:left;margin:15px 0 20px}
.kche-t42 .kche-item-title p:first-child{margin-bottom:10px}
.kche-t42 .kche-item-title p:first-child strong{font-size:20px}
@media (max-width:1600px){.abouttitle{font-size:52px;}
.abouttitle2{font-size:32px}
.kche-t46-about .kche-padding-left2 p{line-height:1.8}}
@media (max-width:1440px){.abouttitle{font-size:48px;}
.abouttitle2{font-size:30px}
.kche-t46-about .kche-padding-left2 p{font-size:16px}}
@media (max-width:1280px){.abouttitle{font-size:35px;}
.abouttitle2{font-size:22px;margin:14px 0}
.kche-t46-about .kche-padding-left2 p{line-height:1.7}
.kche-t90 .kche-t90-l>.kche-t90-tit{font-size:40px}}
@media (max-width:1024px){.kche-t46-about .kche-item-img{max-width:100%;width:100%}
.kche-t46-about .kche-item-img img{width:100%}
.kche-t46-about .kche-padding-left2{width:100%;padding:0;margin:0 0 20px}
.kche-t46-about>.kche-flex-row-reverse{flex-direction:column}
.kche-t90 .kche-t90-l>.kche-t90-tit{font-size:32px;}}
@media (max-width:768px){.kche-t90 .kche-t90-l{width:100%}
.kche-t90 .kche-t90-l>.kche-t90-tit{text-align:center}
.kche-t90 .kche-t90-r{padding:10px 0 0}}
@media (max-width:550px){.abouttitle{font-size:32px;}}
@font-face{font-family:"iconfont2"; src:url('/js/39656/fonts/iconfont.ttf') format('truetype');}
.icon-circle-dot,.icon-Gc_115_face-Star{font-family:"iconfont2" !important;}
.icon-circle-dot:before{content:"\e513";}
.icon-Gc_115_face-Star:before{content:"\e617";}
.kche-t46-about .kche-padding-left2 p{color:#4C586D;font-weight:400}
.kche-t90 .kche-t90-l>.kche-t90-tit,.kche-t42 .kche-item-title p:first-child{color:#15294C}
.kche-t90 .kche-t90-r p,.kche-t42 .kche-item-title p{color:#4C586D;font-weight:300}
.kche-t46.kche-t46-strategies .kche-item-img img{border:none}
.strategiestitle{font-size:30px;line-height:1.2;color:#15294C;margin-bottom:15px}
.kche-t46.kche-t46-strategies .kche-padding-left2 p{color:#4C586D;font-weight:300;margin-bottom:15px;}
.kche-t46.kche-t46-strategies>.kche-flex-row-reverse>.kche-flex-l>ul>li{color:#54595F;font-weight:300;display:flex;align-items:center;line-height:1.6;}
.kche-t46.kche-t46-strategies>.kche-flex-row-reverse>.kche-flex-l>ul>li em{margin-right:10px;font-size:17px;color:var(--color)}
@media (max-width:1024px){.kche-t46-strategies .kche-item-img{max-width:100%;width:100%}
.kche-t46-strategies .kche-item-img img{width:100%}
.kche-t46-strategies .kche-padding-left2{width:100%;padding:0;margin:20px 0 0}
.kche-t46-strategies>.kche-flex-row-reverse{flex-direction:column-reverse}
.strategiestitle{font-size:24px}}
.singgle-main{overflow-x:hidden;}
.about-us >.l-wrap{padding:0;max-width:100%;}
.kche-wrap-width{max-width:100%;}
.kche-t221.kche-t221-solutions{background:fixed url(/uploads/39656/page/p2026010716252094c91.jpg) no-repeat center;background-size:cover;}
.kche-t221.kche-t221-solutions .kche-t221-img img{visibility:hidden;}
.kche-t221 .kche-t221-info h5{font-size:45px;font-weight:bold;line-height:1.4;}
.kche-t221 .kche-t221-info{max-width:100%;position:relative;z-index:1}
.kche-t221-text{margin-top:10px;}
.kche-t221 .kche-t221-info .kche-t221-text>p{font-size:20px;line-height:2;font-weight:300;}
.kche-t41-number .kche-item-title div{font-weight:bold;font-size:50px;line-height:1.1;}
.kche-t41-number .kche-item-title p{font-weight:300;margin-bottom:0!important}
@media (max-width:1280px){.kche-t221 .kche-t221-info h5{font-size:38px;}
.kche-t221 .kche-t221-info .kche-t221-text>p{font-size:18px;}
.kche-t41-number .kche-item-title div{font-size:40px;}}
@media (max-width:1024px){.kche-t221 .kche-t221-info h5{font-size:32px;}
.kche-t221 .kche-t221-info .kche-t221-text>p{font-size:17px;}
.kche-t41-number .kche-item-title div{font-size:32px;}
.kche-t41.kche-t41-number{margin-top:-30px}}
@media (max-width:550px){.kche-t221 .kche-t221-info h5{font-size:24px;}
.kche-t221 .kche-t221-info .kche-t221-text>p{font-size:16px;line-height:1.8}}
.manufacturing{font-weight:bold;font-size:45px;color:#15294C;line-height:1.2;margin-bottom:30px;}
.manufacturing-list li{display:flex;}
.manufacturing-list li:not(:last-child){margin:0 0 20px!important}
.manufacturing-list li .manufacturing-icon{margin-right:15px;}
.manufacturing-list li .manufacturing-icon em{font-size:30px;line-height:1.1;color:#4C586D}
.manufacturing-list li:nth-child(2) .manufacturing-icon em{color:#8892A3}
.manufacturing-list li:nth-child(3) .manufacturing-icon em{color:#C5CDDA}
.manufacturing-list li .manufacturing-txt div{font-weight:bold;font-size:20px;color:#15294C;}
.manufacturing-list li .manufacturing-txt p{color:#4C586D;font-weight:300;font-size:17px;line-height:1.6;}
.kche-manufacturing.kche-t45{margin-bottom:-30px;}
.kche-manufacturing.kche-t45 .kche-padding-right2{margin:0;padding:25px}
.kche-manufacturing.kche-t46 .kche-padding-left2{margin:0;padding:25px}
@media (max-width:1280px){.manufacturing{font-size:38px;margin-bottom:20px}
.manufacturing-list li .manufacturing-txt p{font-size:16px}}
@media (max-width:1024px){.manufacturing{font-size:32px;}}
@media (max-width:768px){.kche-manufacturing.kche-t45 .kche-padding-right2{padding:0 0 20px;width:100%;}
.kche-manufacturing.kche-t46>.kche-flex-row-reverse{flex-direction:column}
.kche-manufacturing.kche-t46 .kche-padding-left2{padding:40px 0 20px;width:100%;}
.kche-manufacturing.kche-t46 .kche-item-img{max-width:100%;}}
@media (max-width:550px){.manufacturing{font-size:26px;}
.manufacturing-list li .manufacturing-icon em{font-size:24px;}
.manufacturing-list li .manufacturing-txt div{font-size:19px;line-height:1.5;margin-bottom:5px}}
.kche-t89 .kche-t89-content{align-items:flex-start}
.kche-t89 .kche-t89-l{margin-right:30px;width:26%}
.kche-t89 .kche-t89-list{position:relative;width:calc(74% - 30px);}
.abcertisw{width:100%;padding-bottom:30px}
.abcertisw-btn>div{position:absolute;top:50%;cursor:pointer;width:25px;height:25px;z-index:2;display: flex;align-items: center;justify-content: center;margin-top:-28px}
.abcertisw-btn>div.abcertisw-prev{left:0;transform:rotate(90deg);}
.abcertisw-btn>div.abcertisw-next{right:0;transform:rotate(-90deg);}
.abcertisw-btn>div em{color:#726E6E;font-size:25px;font-weight:bold;}
.abcertisw .swiper-pagination{bottom:0}
.abcertisw .swiper-pagination-bullet{background:#000;width:6px;height:6px;opacity:1}
.abcertisw .swiper-pagination-bullet-active{background:var(--color)}
.kche-t89 .kche-t89-l>.kche-t89-tit{font-weight:bold;font-size:45px;color:#15294C;line-height:1.3;margin-bottom:20px;padding-top:20px}
.kche-t89 .kche-t89-l{color:#4C586D;font-weight:300;font-size:18px;line-height:2;}
@media (max-width:1440px){.kche-t89 .kche-t89-l>.kche-t89-tit{padding-top:0;margin-bottom:10px}
.kche-t89 .kche-t89-l{font-size:17px}}
@media (max-width:1280px){.kche-t89 .kche-t89-l>.kche-t89-tit{font-size:38px}
.kche-t89 .kche-t89-l{font-size:16px;line-height:1.7}}
@media (max-width:1024px){.kche-t89 .kche-t89-l>.kche-t89-tit{font-size:32px}}
@media (max-width:768px){.kche-t89 .kche-t89-l{width:100%;margin:0 0 20px}
.kche-t89 .kche-t89-list{width:100%;}}
@media (max-width:550px){.kche-t89 .kche-t89-l>.kche-t89-tit{font-size:26px}}